@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle        EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC
*/

/*
==================================================
    Table of Contents / Sommaire∑
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

#dimmoDetails {
}

/**
 * Bloc de contenu
 */
.recap {
    padding: .5rem;
    position: relative;
    margin-bottom: 2rem;
}

.recap li {
    list-style:none;
    padding: 3px 0;
    border-bottom: 1px solid #F6F6F6;
}

.recap li strong {
    float: right;
}

/* RECAP MAIN */
.recap.main {
    background: #50BFD0;
    color:#FFF;
    position: relative;
}

.recap.main li {
    border-bottom-color:#FFF;
}

/* RECAP LIGHT */
.recap.light {
    background: #EFF8F9;
    position: relative;
}

.recap.light li {
    border-bottom-color: #D3EFF3;
}




.recap li:last-child {
    border-bottom: 0;
}

.recap hr {
    margin: .5rem 0;
    padding: 0;
    float: left;
    width: 100%;
}

.recap li.titre {
    padding-top: 20px;
    border-bottom: 2px solid #50BFD0;
    text-transform: uppercase;
    color: #50BFD0;
}

.recap.main .price {
    font-family: 'Fredoka One', cursive, Georgia, Times;
    margin: 1rem auto;
    float: left;
    width: 100%;
    font-size: 1.313rem;
}

    .recap.main .price i {
        font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif; 
        font-style: normal;
        font-size: 11px;
            font-size: .688rem;
    }

.recap.main .icons {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;
    width: 100%;
}

.recap.main .icons > span {

    font-size: 11px;
    font-size: .688rem;
    float: left;
}

.recap.main .icons > span i {
    opacity: .8;
    display: block;
    margin-bottom: 5px;
}

.recap.main .icons > span i:before {
    font-size: 24px;
    font-size: 2rem;
}


/**
 * CALL TO ACTION  : favori + réservez
 */
.dlocSaison.seeFront .c2a {
    padding-top: .82rem;
    padding-bottom: .82rem;
    cursor: pointer;
    width: 100% !important;
}

.dlocSaison.seeFront .c2a.btn-secondary {
    font-family: 'Fredoka One', cursive, Georgia, Times;
    letter-spacing: 1px;
}

.dlocSaison.seeFront .addWishList.c2a,
.dlocSaison.seeFront .c2aContainer .addWishList.isON {
    height: 100%;
    border-radius: 50%;
    width: 54px !important;
    height: 54px !important;
    line-height: 1.2;
    text-align: center;
    padding: 1rem;
    top: auto;
}

.dlocSaison.seeFront .addWishList.c2a.ON {
    background: red;
}

    .dlocSaison.seeFront .addWishList.c2a:after {
        line-height: 43px !important;
    }

/**
 * Fixed menu
 */
.menuDetails.fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    background: #FFF;
    margin-top: 0 !important;
    padding: 1rem;
    border-bottom: 5px solid #50BFD0;
    height: 116px;
}

.menuDetails.fixed .c2aContainer {
    margin-bottom: 1rem !important;
}

.menuDetails.fixed .nav-tabs {
    margin-bottom: -15px !important;
}

/**
 * ONGLETS
 */
.nav-tabs {
    margin-bottom: 2rem;
    border:none;
    padding-left: 15px;
}

.nav-tabs .nav-item {
    padding-right: 5px;
    padding-left: 5px;
}

    .nav-tabs .nav-item:first-child {
        padding-left: 0;
    }
    
    .nav-tabs .nav-item:last-child {
        padding-right: 0;
    }

.nav-tabs .nav-item .nav-link{
    position: relative;
    color:#FFF;
    background:#50BFD0;
    border-radius: .3rem;
    border:none;
    padding: .688rem 1rem;
    font-size: 13px;
    font-size: .813rem;
    text-align: center;
}
    
    .nav-tabs .nav-link.active:after {
        content: "";
        position: absolute;
        bottom: -27px;
        left: calc(50% - 15px);
        height: 0;
        width: 0;
        border: 15px solid transparent;
        border-top-color: #50BFD0;
    }

/**
 * PHOTO / CAROUSEL
 */
 
#dimmoDetails .photo {
    padding: 0;
    margin-bottom: 1rem;
}

#carousel-main {
    position: relative;
}

    #carousel-main  .bonPlan {
        background: #FFF;
        color: #28ABD0;
        position: absolute;
        left: .5rem;
        top: .5rem;
        padding: .2rem .813rem;
        border-radius: .3rem;
        box-shadow: 0 1px 2px rgba(0,0,0,.2);
        z-index: 1;
        border-top: 1px solid #F3F3F3;
    }


#carousel-main .carousel-inner > .carousel-item {
    height: 13rem;
}

.carousel-inner > .carousel-item > img,
.carousel-inner > .carousel-item > a > img {
    position: absolute;
    width: 100%;
    min-height: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/* Carousel prev/next */
.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 52px;
    height: 96px;
}
    
    .carousel-control-prev-icon {
        background: url(../images/carousel-prev.png) center center no-repeat;
    }
    
    .carousel-control-next-icon {
        background: url(../images/carousel-next.png) center center no-repeat;
    }

/**
 * MAP
 */
.dlocSaison.seeFront #map-canvas {
    height: 200px;
    margin-bottom: 1rem;
}
/**
 * BLOC EN DETAILS
 */
 .enDetails > * {
    float: left;
    margin-bottom: 1rem;
}

 .enDetails .one {
    width: 100%;
}

.enDetails ul {
    margin-bottom: 0;
    padding: 0;
    float: left;
}

.enDetails ul li {
    list-style: none;
    width:auto;
    float:left;
    padding: 3px 8px;
    border-radius: .3rem;
    background: #F6F6F6;
    margin-right: 2px;
    font-size: 13px;
    font-size: .813rem;
    color:#3E3D40;
}


.enDetails hr {
    float: left;
    margin-top: .813rem;
    margin-bottom: .813rem;
    border-top-color: #D9DADB;
}

.enDetails .h6 {
    text-transform: capitalize;
}

/* Control nav */
.carousel-control {
    background: none !important;
}

.carousel-control span {
    color: #727272;
    background: #F3F3F3;
    border-radius: 50%;
    line-height: 25px !important;
    width: 30px !important;
    height: 30px !important;
    text-shadow: none;
    font-size: 2rem !important;
}

/**
 * OPTIONS
 */
#visiteVirtuelle iframe {
    width: 100%;
    min-height: 350px;
    border:0;
}

/**
 * OPTIONS
 */
.recap ul.inclus {
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    margin-bottom: .5rem;
    padding-bottom: .5rem;
}

/**
 * MAP
 */
.dlocSaison.seeFront .map {
    padding: 0;
}

.dlocSaison.seeFront .map #map-canvas {
    width: 100%;
    height: 13rem;
    padding: 0;
}

/**
 * BLOC CALENDRIER
 */
#dimmoDetails .calendar {
    
}

#dimmoDetails .calendar .one {
    margin-bottom: 1rem;
    padding: 0;
}

#dimmoDetails .calendar .one .month {
    display:block;
    width:100%;
    background: #FFF;
    border-left: 12px solid #FFF;
    text-align: center;
    padding: .3rem 0;
    font-size: 21px;
    font-size: 1.313rem;
}

#dimmoDetails .calendar .one a.week,
#dimmoDetails .calendar .one a.week:link,
#dimmoDetails .calendar .one a.week:visited,
#dimmoDetails .calendar .one span.week {
    display:block;
    width:100%;
    color: #000;
    background: #FFF;
    border-left: 12px solid red;
    padding: .3rem .5rem;
    border-bottom: 1px solid #F0F6F6;
}

#dimmoDetails .calendar .one .week strong {
    float: right;
}

    #dimmoDetails .calendar .one span.week strong {
        color:#AAA;
        font-style: italic;
    }

    #dimmoDetails .calendar .one a.week.free,
    #dimmoDetails .calendar .one span.week.free  {
        border-left-color: #AFCB08;
    }


/* AUTRES BIENS */
#carousel-autresBiens {
    padding: 0;
}

#carousel-autresBiens .carousel-inner > .carousel-item {
    height: 20rem;
}

#carousel-autresBiens .carousel-control {
    width:5%;
    bottom: 3.5rem;
}

#carousel-autresBiens .carousel-indicators {
    bottom: -4rem;
}

#carousel-autresBiens .carousel-indicators li {
    border: 1px solid #50BFD0;
    background: #FFF;
    width: 15px;
    height:15px;
    border-radius: 50%;
    
    -webkit-box-flex: none;
    -webkit-flex: none;
    flex: none;
}

#carousel-autresBiens .carousel-indicators .active {
    background: #50BFD0;
}

/**
 * MESSAGE PROMO
 */
.promoInfo {
    display: inline-block;
    background: #50BFD0;
    border-radius: .3em;
    padding: 1rem;
    color: #FFF;
    /*float: left;*/
}

    .promoInfo p {
        margin-bottom: 0;
    }


/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/
@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/
@media (min-width: 768px) {

/**
 * Fixed menu
 */
.menuDetails.fixed {
    top: 55px;
    height: 45px;
    padding: 1rem 3vw;
    z-index: 1002;
}
    
/**
 * ONGLETS
 */
.nav-tabs {
    margin-bottom:2rem;
}

/**
 * RECAP
 */
.recap.main .icons {
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
}

.dlocSaison.seeFront .recap.main {
    margin-bottom: 1rem;
    padding-bottom: 4rem;
}

/**
 * Carousel
 */
.carousel-inner > .carousel-item > img,
.carousel-inner > .carousel-item > a > img {
    width: auto !important;
    min-height: 100%;
    max-width: none;
}

#carousel-autresBiens .adThumb .one {
    width: 32%;
}

#carousel-autresBiens .adThumb .one:nth-of-type(3n) {
    margin-right:0;
}

    
/**
 * PHOTO / CAROUSEL
 */
 #carousel-main .carousel-inner > .carousel-item {
    height: 30rem;
    overflow: hidden;
}

/**
 * BLOC CALENDRIER
 */
#dimmoDetails .calendar .one {
    min-height: 15rem;
    padding-right: .46875rem;
    padding-left: .46875rem;
    margin-bottom: 3rem;
}


    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {

/**
 * ONGLETS
 */

.nav-tabs .nav-item .nav-link{
    margin-right: 1rem;
    padding: 1rem 1rem;
    font-size:13px;
    font-size: .813rem;
}

    .nav-tabs .nav-item .nav-link:hover:before {
        width:100%;
    }

.nav-tabs .nav-item .nav-link.active:hover {
    cursor: default;
}

/**
 * CALL TO ACTION  : favori + réservez
 */
.dlocSaison.seeFront .c2a {
    padding-top: 1rem;
    padding-bottom: 1rem;
}


/**
 * BLOC CALENDRIER
 */
#dimmoDetails .calendar .one a.week:hover {
    background: #F6F6F6;
}

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {
/**
 * ONGLETS
 */

.nav-tabs .nav-item .nav-link{
    padding: 1rem 2rem;
}
    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/